### org.jfree.layouting.input.style.keys.box

# Class Clear

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.box.Clear`

`public class Clear`
`extends java.lang.Object`

Creation-Date: 28.11.2005, 15:55:25

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BOTH`

  `static CSSConstant`

  `BOTTOM`

  `static CSSConstant`

  `END`

  `static CSSConstant`

  `INSIDE`

  `static CSSConstant`

  `LEFT`

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `OUTSIDE`

  `static CSSConstant`

  `RIGHT`

  `static CSSConstant`

  `START`

  `static CSSConstant`

  `TOP`

## Field Details

### BOTH

    public static final CSSConstant BOTH

### BOTTOM

    public static final CSSConstant BOTTOM

### END

    public static final CSSConstant END

### INSIDE

    public static final CSSConstant INSIDE

### LEFT

    public static final CSSConstant LEFT

### NONE

    public static final CSSConstant NONE

### OUTSIDE

    public static final CSSConstant OUTSIDE

### RIGHT

    public static final CSSConstant RIGHT

### START

    public static final CSSConstant START

### TOP

    public static final CSSConstant TOP